Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - r -

- RANGE_IN_BAND : blkocc.h
- RANGE_OVERLAPS_BAND : blkocc.h
- REALLY_DECLARE_MAIN : nwmain.h
- REALLY_QUOTE_IT : cutoffs.cpp
- REFFORMAT : dawg.h
- RemoveProtoFromConfig : protos.h
- reset_bit : bitvec.h
- RESET_COUNT : cutil.cpp
- RIGHTSON : oldheap.cpp
- RootOf : kdtree.h
- ROW_SPACING : ocrblock.cpp
- RUNLENGTH : polyaprx.cpp